@charset "utf-8";
/****************************/
/*     Noto Snas CJK JP     */
/****************************/
/*DemiLight（基本サイズ）*/
@font-face {
font-family: "NotoSansCJKjp";
font-style: normal;
font-weight: 300;
src: local('Noto Sans CJK JP Light'),
url('NotoSansCJKjp-Light.otf') format('opentype')
}
@font-face {
font-family: "NotoSansCJKjp";
font-style: normal;
font-weight: 350;
src: local('Noto Sans CJK JP DemiLight'),
url('NotoSansCJKjp-DemiLight.otf') format('opentype')
}
@font-face {
font-family: "NotoSansCJKjp";
font-display: auto;
font-style: normal;
font-weight: 400;
src: local('Noto Sans CJK JP Regular'),
url('NotoSansCJKjp-Regular.otf') format('opentype')
}
/*Medium*/
@font-face {
font-family: "NotoSansCJKjp";
font-style: normal;
font-weight: 500;
src: local('Noto Sans CJK JP Medium'),
url('NotoSansCJKjp-Medium.otf') format('opentype')
}
/*Bold*/
/* @font-face {
font-family: "NotoSansCJKjp";
font-style: normal;
font-weight: 700;
src: local('Noto Sans CJK JP Bold'),
url('NotoSansCJKjp-Bold.otf') format('opentype')
} */
